DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #788

Loi DMMS bi r6ng PUR 1038
12/31/2020 09:37 AM - Luc Tran Van

Status: Closed Start date: 12/31/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/31/2020 09:41 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/001038')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/001038')
UPDATE TR_REQUEST_DOC SET DMMS_ID ='DM0000000000008', BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE
='PUR/2020/001038' AND REQ_ID =@REQ_ID

EXEC PL_PROCESS_CURRENT_SEARCH @REQ_ID,'luctv',/PYCMS'

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

Files

30122020 - FILE 0 CAU HINH TO TRINH PHONG HC.xt 965 Bytes 12/31/2020 Luc Tran Van
